[XML-SIG] Which version of PyXML do I install?

Sam Hunting shunting at etopicality.com
Tue Dec 23 16:32:42 EST 2003

Here are the first few lines from dmesg:

   Linux version 2.4.23-xfs-031204 (... at ...) (gcc version 2.95.4
   20011002 (Debian prerelease)) #1 SMP Thu Dec 4 17:08:50 CET 2003

I'd prefer to use an rpm if possible.

Sam Hunting
eTopicality, Inc.

Co-editor:  ISO Reference Model for Topic Maps
  Topic map consulting and training: www.etopicality.com
Free open source topic map tools:  www.gooseworks.org
  XML Topic Maps: Creating and Using Topic Maps for the Web.
Addison-Wesley, ISBN 0-201-74960-2.

More information about the XML-SIG mailing list